{
  "id": 5493695,
  "name": "The Haegele Ice Company, plaintiff and appellee, v. Otto Tunkl and Louis I. Gottlieb, defendants. Appeal of Louis I. Gottlieb, appellant",
  "name_abbreviation": "Haegele Ice Co. v. Tunkl",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,410",
  "first_page": "596",
  "last_page": "597",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 596"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 598,
    "ocr_confidence": 0.492,
    "sha256": "4cfaf01e99af3c2b2ea78f1fe453d966d21bed5fa58e3171a09f3e5254824b8b",
    "simhash": "1:0181509cb4aedeb8",
    "word_count": 94
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Haegele Ice Company, plaintiff and appellee, v. Otto Tunkl and Louis I. Gottlieb, defendants. Appeal of Louis I. Gottlieb, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "G. A. Burcsh, for appellant. Good, Childs, Bobb & Wescott, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Haegele Ice Company, plaintiff and appellee, v. Otto Tunkl and Louis I. Gottlieb, defendants. Appeal of Louis I. Gottlieb, appellant.\nGen. No. 28,410.\nClaim for ice sold and delivered. Joint judgment against defendants. Appeal from the Municipal Court of Chicago; the Hon. Albert N. Gualano, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed and remanded.\nOpinion filed October 2, 1923.\nG. A. Burcsh, for appellant. Good, Childs, Bobb & Wescott, for appellee."
  },
  "file_name": "0596-04",
  "first_page_order": 650,
  "last_page_order": 651
}
